<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/edm.cmtp" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="item"><Value>Item</Value>
		<Paragraph>The component on the EBOM line is a standard item.</Paragraph>
	</ListValue>
	<ListValue ID="eitm"><Value>E-Item</Value>
		<Paragraph>The component on the EBOM line is an E-item.</Paragraph>
	</ListValue>
</OptionList>
